User: Password:
|
|
Subscribe / Log in / New account

GnuPG: unsigned data injection vulnerability

Package(s):gnupg CVE #(s):CVE-2007-1263
Created:March 6, 2007 Updated:March 30, 2007
Description: Core Security Technologies has reported that GnuPG and GnuPG clients are vulnerable to an unsigned data injection vulnerability.
Alerts:
SuSE SUSE-SA:2007:024 gpg 2007-03-30
rPath rPSA-2007-0056-1 gnupg 2007-03-16
Red Hat RHSA-2007:0107-02 GnuPG 2007-03-14
Debian DSA-1266-1 gnupg 2007-03-13
Ubuntu USN-432-2 gnupg2, gpgme1.0 2007-03-13
Mandriva MDKSA-2007:059 gnupg 2006-03-08
Trustix TSLSA-2007-0009 gnupg, php4 2007-03-09
Ubuntu USN-432-1 gnupg 2007-03-08
Slackware SSA:2007-066-01 gnupg 2007-03-08
Red Hat RHSA-2007:0106-01 GnuPG 2007-03-06

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds